<?xml version="1.0" standalone="yes" ?>
            
        <Ship>        
            <Name>Kashat-E</Name>
            <Status>Ok</Status>
            <Orders>0</Orders>
            <DamageControl/>
            <Position x="25.0" y="10.0"/>
            <Heading heading="12"/>
            <Speed speed="0"/>
            <VectorSpeed speed="0.0"/>
            <Course course="12.0"/>          
            <Race>New Israeli</Race>
            <ClassAbbrev>CL</ClassAbbrev>
            <ClassName>Kashat</ClassName>
            <ShipClass>Light Cruiser</ShipClass>
            <Mass>53</Mass>
            <PointValue>192</PointValue>
            <MainDrive type="Standard" initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="3"/>
            <Hull value="53" type="Custom" totalHullBoxes="14" rows="3"/>
            <Electronics>
                <FireControl xSSD="80" ySSD="175"/>
                <FireControl xSSD="120"  ySSD="175"/>
                <AreaDefenseFireControl xSSD="100" ySSD="180"/>
            </Electronics>
            <Defenses/>
            <Holds/>
            <Weapons>
                <BeamBattery  xSSD="70" ySSD="40" rating="1" arcs="(All arcs)"/>
                <BeamBattery  xSSD="130" ySSD="40" rating="1" arcs="(All arcs)"/>
                <BeamBattery  xSSD="70"  ySSD="120"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="130"  ySSD="120"  rating="2" arcs="(F/FS/AS)"/>
                <PointDefense xSSD="100"  ySSD="30"/>
                <PointDefense xSSD="100"  ySSD="60"/>
                <PointDefense xSSD="100"  ySSD="90"/>
                <PointDefense xSSD="100"  ySSD="120"/>
                <PointDefense xSSD="100" ySSD="150"/>
            </Weapons>
        </Ship>
